cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
370
Views
0
Helpful
1
Replies
Highlighted
Beginner

Which IOS version of 3560-X switch support NAC-L2-IP ?

Which IOS version of 3560-X switch  support NAC-L2-IP ?

1 REPLY 1
Highlighted
Cisco Employee

Hi,

The minimum switch IOS code required is Cisco IOS release 12.2(25)SEE.

Please refer to the below link for more information on the switch support:

http://www.cisco.com/en/US/docs/security/nac/appliance/support_guide/switch_spt.html#wp125327

Hope this helps

- Srilatha

P.S.: Please mark the question as answered, if it has been resolved. Do rate helpful posts. Thanks.

Content for Community-Ad